<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendJSON="http://www.talend.org/json" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_UU7-mjIJEe6Sf5Tp9KfhXA" id="_UUsuADIJEe6Sf5Tp9KfhXA" label="test" version="0.1" statusCode="" item="_UU7-nDIJEe6Sf5Tp9KfhXA" displayName="test">
    <author href="../../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_UVHkwDIJEe6Sf5Tp9KfhXA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_UVHkwTIJEe6Sf5Tp9KfhXA" key="created_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_UVHkwjIJEe6Sf5Tp9KfhXA" key="created_date" value="2023-08-03T16:23:29.548+0200"/>
    <additionalProperties xmi:id="_UVHkwzIJEe6Sf5Tp9KfhXA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_UVHkxDIJEe6Sf5Tp9KfhXA" key="modified_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_UVHkxTIJEe6Sf5Tp9KfhXA" key="modified_date" value="2023-08-03T16:23:29.548+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_UU7-mzIJEe6Sf5Tp9KfhXA" path=""/>
  <TalendJSON:JSONFileConnectionItem xmi:id="_UU7-nDIJEe6Sf5Tp9KfhXA" property="_UU7-mjIJEe6Sf5Tp9KfhXA" state="_UU7-mzIJEe6Sf5Tp9KfhXA">
    <connection href="test_0.1.item#_UU7-kDIJEe6Sf5Tp9KfhXA"/>
  </TalendJSON:JSONFileConnectionItem>
</xmi:XMI>
